/*
Theme Name: Enfold Child
Description: Child theme for the Enfold Theme
Version: 1.0
Author: ThoughtCorp Pty LTD
Author URI: https://www.thoughtcorp.co.za
Template: enfold
*/
/* General Background Color */
.bg-white {background-color: #ffffff !important;}
.bg-black {background-color: #000000 !important;}
/* General | Color */
.color-white {color: #ffffff !important;}
.color-black {color: #000000 !important;}
.inline-block {display: inline-block;}
/* General | Text Align */
.text-left {text-align: left;}
.text-center {text-align: center;}
.text-right {text-align: right;}
/* General | Font Weight */
.font-weight-100 {font-weight: 100;}
.font-weight-300 {font-weight: 300;}
.font-weight-400 {font-weight: 400;}
.font-weight-700 {font-weight: 700;}
.font-weight-800 {font-weight: 800;}
/* General | Margins */
.margin-0 {margin: 0px !important;}
.margin-5 {margin: 5px !important;}
.margin-10 {margin: 10px !important;}
.margin-15 {margin: 15px !important;}
.margin-20 {margin: 20px !important;}
.margin-25 {margin: 25px !important;}
.margin-30 {margin: 30px !important;}
.margin-bottom-0 {margin-bottom: 0px !important;}
.margin-bottom-5 {margin-bottom: 5px !important;}
.margin-bottom-10 {margin-bottom: 10px !important;}
.margin-bottom-15 {margin-bottom: 15px !important;}
.margin-bottom-20 {margin-bottom: 20px !important;}
.margin-bottom-25 {margin-bottom: 25px !important;}
.margin-bottom-30 {margin-bottom: 30px !important;}
.margin-left-0 {margin-left: 0px !important;}
.margin-left-5 {margin-left: 5px !important;}
.margin-left-10 {margin-left: 10px !important;}
.margin-left-15 {margin-left: 15px !important;}
.margin-left-20 {margin-left: 20px !important;}
.margin-left-25 {margin-left: 25px !important;}
.margin-left-30 {margin-left: 30px !important;}
.margin-right-0 {margin-right: 0px !important;}
.margin-right-5 {margin-right: 5px !important;}
.margin-right-10 {margin-right: 10px !important;}
.margin-right-15 {margin-right: 15px !important;}
.margin-right-20 {margin-right: 20px !important;}
.margin-right-25 {margin-right: 25px !important;}
.margin-right-30 {margin-right: 30px !important;}
.margin-top-0 {margin-top: 0px !important;}
.margin-top-5 {margin-top: 5px !important;}
.margin-top-10 {margin-top: 10px !important;}
.margin-top-15 {margin-top: 15px !important;}
.margin-top-20 {margin-top: 20px !important;}
.margin-top-25 {margin-top: 25px !important;}
.margin-top-30 {margin-top: 25px !important;}
/* General | Padding */
.padding-0 {padding: 0px !important;}
.padding-5 {padding: 5px !important;}
.padding-10 {padding: 10px !important;}
.padding-15 {padding: 15px !important;}
.padding-20 {padding: 20px !important;}
.padding-25 {padding: 25px !important;}
.padding-30 {padding: 30px !important;}
.padding-bottom-0 {padding-bottom: 0px !important;}
.padding-bottom-5 {padding-bottom: 5px !important;}
.padding-bottom-10 {padding-bottom: 10px !important;}
.padding-bottom-15 {padding-bottom: 15px !important;}
.padding-bottom-20 {padding-bottom: 20px !important;}
.padding-bottom-25 {padding-bottom: 25px !important;}
.padding-bottom-30 {padding-bottom: 30px !important;}
.padding-left-0 {padding-left: 0px !important;}
.padding-left-5 {padding-left: 5px !important;}
.padding-left-10 {padding-left: 10px !important;}
.padding-left-15 {padding-left: 15px !important;}
.padding-left-20 {padding-left: 20px !important;}
.padding-left-25 {padding-left: 25px !important;}
.padding-left-30 {padding-left: 30px !important;}
.padding-right-0 {padding-right: 0px !important;}
.padding-right-5 {padding-right: 5px !important;}
.padding-right-10 {padding-right: 10px !important;}
.padding-right-15 {padding-right: 15px !important;}
.padding-right-20 {padding-right: 20px !important;}
.padding-right-25 {padding-right: 25px !important;}
.padding-right-30 {padding-right: 30px !important;}
.padding-top-0 {padding-top: 0px !important;}
.padding-top-5 {padding-top: 5px !important;}
.padding-top-10 {padding-top: 10px !important;}
.padding-top-15 {padding-top: 15px !important;}
.padding-top-20 {padding-top: 20px !important;}
.padding-top-25 {padding-top: 25px !important;}
.padding-top-30 {padding-top: 30px !important;}
.padding-0 .template-page {padding: 0px !important;}
.padding-bottom-0 .template-page {padding-bottom: 0px !important;}
h1 a,h2 a, h3 a, h4 a, h5 a, h6 a {
	text-decoration: underline !important;
  }
  a {
	 text-decoration: underline;
  }
.av_font_icon a, .iconlist_icon {
	text-decoration: none; 
 }
/* Header Area */
#header_main {
    border-bottom-width: 10px;
	border-top: none;
}
.header_color .avia-menu-fx {
	display: none !important;
}
.logo, .logo a {
    overflow: visible;
}
#top #wrap_all .logo a,
#top #wrap_all .logo a img {
	max-height: 115px !important;
}
.av-main-nav > li > ul {
	border-top: none;
}
/* Burger Menu */
#top #av-burger-menu-ul {
	vertical-align: top;
}
/* END | Header Area */

/* Overlay */
.overlay-summary {
    background: rgba(255, 255, 255, 0.9) url("/wp-content/themes/enfold/images/layout/loading.gif") no-repeat scroll center center;
    bottom: 0;
    height: 100%;
    min-height: 100%;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 999;
    display: table;
    cursor:wait;
}
.overlay .center-icon {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
.overlay-summary .center-icon {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.overlay-summary .center-icon p {
	letter-spacing: 5px;
	font-weight: 600;
	font-size: 15px;
	text-transform: uppercase;
}
.overlay .center-icon > i {
    color: #fff;
    font-size: 100px;
}

/* Content Area */
.border-img .avia_image {
	border: 1px solid #eee;
}
.main_color .avia-icon-list .iconlist_icon {
    background-color: #bfb9b9;
}
.regional .av_iconlist_title a {
    overflow-wrap: break-word;
    white-space: normal;
}
.iconlist_content p {
	margin: 0px !important;
}

.fb-sharebtn .av-share-link{
	background: #37589b;
	color: #fff;
}

/* #top .avia-gallery.event-gallery .avia-gallery-big:after { */
/* content: attr(title); */
/* position: absolute; */
/* bottom: 0%; */
/* display: block; */
/* width: 100%; */
/* text-align: center; */
/* background-color: rgba(8, 82, 34, 0.6); */
/* color: #fff; */
/* text-decoration-color: transparent !important; */
/* text-decoration: underline; */
/* padding: 20px; */
/* } */
/* #top .avia-gallery.event-gallery .avia-gallery-big:hover:after { */
/* background-color: rgba(8, 82, 34); */
/* } */
.avia-tooltip {
display: none !important;	
}

#top .avia-gallery.event-gallery .avia-gallery-thumb 
{
	padding: 1px;
}
.avia-content-slider.no-hover .more-link:hover
{
	border-top-color: #83ac6c !important;
	color: #83ac6c !important;
}
.av-magazine-content .more-link:hover{
	border-top-color: #83ac6c !important;
	color: #83ac6c !important;
}

.page-id-282 .av-magazine-time {
	display: none;
}
#top div .avia-gallery img {
    border-width: 0px;
    padding: 0px;
}
.success-toggle.togglecontainer{
	margin: 0px
}
.success-toggle .toggler, .success-toggle .toggle_content{
	padding: 0px
}
.success-toggle .toggle_content{
	margin-top: -20px;
}
.success-toggle .toggler{
	color: #c25320;
}
.success-toggle .toggler.activeTitle{
	display:none;
}
.success-toggle .toggle_icon{
	display:none;
}
.avia-button, .gform_button {
	background-color: #83ac6c !important;
	border: none !important;
}
#top #wrap_all .ginput_container_select .select2-container--default .select2-selection--single .select2-selection__rendered {
	background-color: transparent;
}
#top #wrap_all .avia-button.donate-btn {
	background-color: #085222 !important;
	padding-bottom: 11px !important;
	margin-right: 10px;
}
.avia-button:hover {
	background-color: #085222 !important;
	
}
nav.main_menu .sub-menu .sub-menu {
  left: 200px !important;
  right: auto !important;
}
#event-search {
	width: 90% !important;
}
.clear-btn {
	margin: 0px !important;
	font-size: 16px !important;
}

.search-btn{
	margin: 0px !important;
	font-size: 18px !important;
}
.event-list {
	margin: 0 -15px;
}

.event-list li {
	width: 50%;
	list-style: none;
	margin: 0;
	float: left;
	padding: 0 15px 15px;
}
.event-home li {
	width: 100%;
	list-style: none;
}
.container_wrap {
    border-top-width: 7px;
}
p {
    margin: 1.5em 0;
}
#top #wrap_all .banner {
	height: 87px;
	margin-left: -25px;
}
#top #wrap_all .alternate_color {
	border-color: #ffffff;
}
#top #wrap_all .pos-abs {
	position: absolute;
    z-index: 2;
}
#top #wrap_all .hidden-overflow {
	overflow: hidden;
}
#top #wrap_all .av-special-heading .av-special-heading-tag {
	padding-left: 50px;
	padding-right: 40px;
	font-weight: 300;
	letter-spacing: 3px;
	text-transform: uppercase;
}
#top #wrap_all .special-heading-inner-border {
	border-color: #ffffff;
    border-top-width: 8px;
	margin-top: -7px;
	opacity: 0.4;
    filter: alpha(opacity=40);
}
#top #wrap_all .border-green .special-heading-inner-border {
	border-color: #085222;
}
#top #wrap_all .av-special-heading:after,
#top #wrap_all .av-special-heading:before {
	content: "";
	background-color: rgba(255, 255, 255, 0.4);
	height: 8px;
	width: 100%;
	position: absolute;
	top: 50%;
	margin-top: -7px;
}
#top #wrap_all .border-green.av-special-heading:after,
#top #wrap_all .border-green.av-special-heading:before {
	background-color: rgba(8, 82, 34, 0.4);
}
#top #wrap_all .av-special-heading:after {left: 100%;}
#top #wrap_all .av-special-heading:before {right: 100%;}


.avia-section-large .content, .avia-section-large .sidebar {
    padding-top: 100px;
    padding-bottom: 100px;
}
.avia-image-container-inner, .avia_image, .av-image-caption-overlay,
.avia-content-slider .slide-image, .avia-content-slider .slide-image img {
    border-radius: 0px;
}
.read-more a,
.read-more-link .more-link {
	border-top: 2px solid #ffffff;
	display: block;
	color: #fff;
	text-transform: uppercase;
	margin-top: 20px;
	padding-top: 5px;
	text-decoration: none;
}
.read-more a:hover,
.alternate_color .read-more a {
	border-top-color: #83ac6c;
	color: #83ac6c;
}
.read-more-link .more-link {
	border-top-color: #085222;
	color: #085222;
}
.read-more-link .more-link:hover,
.alternate_color .read-more a:hover {
	border-top-color: #ffffff;
	color: #ffffff;
}
.read-more a span:after,
.ls-wrapper .read-more span:after {
	content: "\e879";
	font-family: 'entypo-fontello';
	font-size: 22px;
	vertical-align: sub;
	margin-left: 10px;
}
.avia-content-slider .slide-image {
    margin-bottom: 20px;
}
.avia-content-slider .slide-entry-title {
    font-size: 22px;
	margin-bottom: 20px;
}
#top #wrap_all .avia-content-slider .slide-meta, .video-gallery .slide-meta {
	color: #000000;
	font-weight: 600;
	padding-bottom: 0;
}
.video-gallery .slide-meta time
{
	font-size: 0.9em;
}
div .slideshow_caption h2 img {
	width: auto;
	margin-bottom: 60px;
}
#top #wrap_all .avia-slideshow-button {
	background-color: #085222;
	border-bottom: none;
}
#top #wrap_all .avia-slideshow-button:hover {
	background-color: #618a4a;
	color: #ffffff;
}
#top #wrap_all .avia-slideshow-button:after {
	content: "\e879";
	font-family: 'entypo-fontello';
	margin-left: 10px;
}
#top .avia-slideshow-arrows a {
	border-radius: 50%;
}
#top .avia-layerslider .ls-nav-prev::before,
#top .avia-layerslider .ls-nav-next::before {
	background-color: #085222;
    border-radius: 50%;
}
.avia-slideshow-arrows a::before {
	background-color: #085222;
}
.avia-slideshow-dots a {
	border: 2px solid #ffffff;
}
/* Blog Styled */
.blog-styled.avia-content-slider,
.blog-styled.avia-content-slider .avia-content-slider-inner {
	overflow: visible;
}
.blog-styled.avia-content-slider .slide-entry-wrap {
	margin-bottom: 0px;
}
.blog-styled.avia-content-slider .slide-image {
	width: 100%;
	-webkit-box-shadow: 0 0 20px 8px rgba(0,0,0,0.25);
	box-shadow: 0 0 20px 8px rgba(0,0,0,0.25);
}
.blog-styled.avia-content-slider .slide-entry-title {
    font-size: 15px;
}
/* Events Filter */
.event-filter {
	margin: 0px -15px;
}
.event-filter fieldset {
	float: left;
	width: 100%;
}
/* Form Elements */
#top #wrap_all .make-cirlcle-bigger input[type="text"] {
	width: 80% !important;
}


#top #wrap_all .input-text,
#top #wrap_all input[type="text"],
#top #wrap_all input[type="input"],
#top #wrap_all input[type="password"],
#top #wrap_all input[type="email"],
#top #wrap_all input[type="number"],
#top #wrap_all input[type="url"],
#top #wrap_all input[type="tel"],
#top #wrap_all input[type="search"],
#top #wrap_all textarea,
#top #wrap_all select {
	border-color: #c7c8ca;
	padding: 10px 15px;
}
/* Select Plugin */
.select2-container .select2-selection--single {
    height: 42px;
	border-radius: 0px;
	border-color: #c7c8ca;
}
.select2-search--dropdown {
    display: block;
    padding: 10px;
}
.select2-search--dropdown input {
	margin-bottom: 0px !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 40px;
	background-color: #c7c8ca;
}
.select2-container--default .select2-selection--single .select2-selection__placeholder {
	color: #085222;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
	background-color: #085222;
	height: 42px;
	top: 0px;
	right: 0px;
	width: 39px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
	border-top-color: #fff;
	border-width: 10px 7px 0 7px;
	margin-left: -6px;
}
.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
	border-bottom-color: #fff;
	border-width: 0 7px 10px 7px;
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #085222;
}
/* Magazine */
.av-magazine-entry {
	background-color: #c7c8ca;
	overflow: hidden;
	margin-bottom: 30px;
}
.av-magazine-thumbnail {
	border: none;
	padding: 0px;
	width: 100%;
	max-width: 200px;
	min-height: 200px;
	margin: 0;
}
.av-magazine-hero .av-magazine-thumbnail {
	padding: 0px;
	max-width: 100%;
	min-height: auto;
	margin-bottom: 0;
}
.av-magazine-content-wrap {
	background-image: url("/wp-content/themes/enfold-child/images/magazine-bg.jpg");
	background-position: top left;
	-webkit-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 15px 20px;
	border-bottom: none;
	height: 100%;
}
.av-magazine-content,
.blog-styled.avia-content-slider .slide-entry-excerpt {
	font-size: 13px;
	line-height: 1.3;
}
.av-magazine .av-magazine-content-wrap .av-magazine-title {
	margin-bottom: 10px;
}
.av-magazine-content .more-link {
	border-top: 1px solid #085222;
	color: #085222;
	display: block;
	margin-top: 10px;
	text-decoration: none;
	text-transform: uppercase;
	padding: 5px 0;
}
/* #top .avia-gallery-thumb { */
	/* margin: 5px -7px; */
/* } */
#top div .avia-gallery .avia-gallery-big {
	padding: 0px;
}
.print-footer{
	display:none;
}
/* END | Content Area */

/* Footer Area */
#footer {
	font-size: 13px;
	padding-top: 40px;
	padding-bottom: 0px;
	/*border-top: 7px solid #ffffff;*/
}
#footer .widget {
	margin-top: 0px;
}
#footer a[href="mailto:info@honoraryrangers.org"] {
	display: block;
}
#footer .avia-button-wrap {
	width: 100%;
}
#footer .flex_column .widget .widgettitle {
	margin-top: 0px;
	text-transform: none;
	font-size: 14px;
}
#top #footer .widget ul li a {
	padding-bottom: 5px;
	line-height: 1.2;
}
#top #footer .widget ul li:first-child a {
	padding-top: 0px;
}
#scroll-top-link {
    border-radius: 0px;
    right: 0;
    bottom: 0;
}
#top #wrap_all .bg-img {
	background-position: -115px bottom !important;
	position: relative;
}
#top #wrap_all .bg-img:after {
	content: "";
    background-color: #fff;
    position: absolute;
    top: 0;
    left: 40%;
    right: 0px;
    width: 100%;
    height: 100%;
}
/* END | Footer Area */

/* Media Querie */ 
@media screen and (min-width: 991px) {
	.search-btn-div {
	position: absolute;
	top: 111px;
	left: 26.9%;
}
	#top #wrap_all .av-magazine-thumbnail {
		position: initial;
	}
	#top #wrap_all .av-magazine-thumbnail-link {
		position: absolute !important;
		top: 0;
		/* left: -24%; */
		bottom: 0;
		z-index: 0;
	}
	#top #wrap_all .av-magazine-hero .av-magazine-thumbnail-link {
		position: initial !important;
	}
	#top #wrap_all .av-magazine-content-wrap {
		z-index: 1;
		position: relative;
	}
	
}
@media screen and (max-width: 991px) {
	.av-magazine-thumbnail {
		max-width: 100%;
		min-height: auto;
	}
	.responsive #top #wrap_all .av-logo-container,
	.responsive #top #header_main > .container .main_menu .av-main-nav > li > a {
	    height: 50px !important;
    	line-height: 50px !important;
	}
	#top #wrap_all .banner {
    	height: 76px;
	}
}
@media screen and (min-width: 767px) {
	#top #wrap_all .av-special-heading.left-heading:after {display:none;}
	#top #wrap_all .av-special-heading.right-heading:before {width: 12.7%;}
	div .logo {
		top: 22px;
	}
	.header-scrolled div .logo {
		top: 0px;
	}
	#footer div .av_one_fourth {
		margin-left: 3%;
		width: 20%;
	}
	#footer div .av_one_fourth:first-child {
		margin-left: 0px;
		width: 11%;
	}
	#footer div .av_one_fourth:last-child {
		width: 40%;
	}
	.event-filter fieldset {
		width: 32%;
		padding-left: 15px;
		padding-right: 15px;
	}
	.flex_column.box-shadow,
	.avia-image-container.box-shadow {
		-webkit-box-shadow: 0 0 20px 8px rgba(0,0,0,0.25);
		box-shadow: 0 0 20px 8px rgba(0,0,0,0.25);
	}
	.blog-styled.avia-content-slider .slide-image {
		float: left;
		max-width: 200px;
	}
	.blog-styled.avia-content-slider .slide-content {
		float: right;
		width: 55%;
		padding-left: 20px;
	}
}
@media screen and (max-width: 767px) {
	#top #wrap_all .av-special-heading.right-heading {margin-top:50px;}
	.avia-section-large .content, .avia-section-large .sidebar {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	#top #wrap_all .mobi-grey-shadow {
		padding: 20px 20px 20px !important;
		background-color: #c7c8ca;
	}
	#top #wrap_all .box-shadow.mobi-grey-shadow {
		padding-top: 150px !important;
	}
	.responsive .home#top #wrap_all .flex_column {
		margin-bottom: 0px;
	}
	.box-shadow .template-page {
		-webkit-box-shadow: 0 0 20px 8px rgba(0,0,0,0.25);
		box-shadow: 0 0 20px 8px rgba(0,0,0,0.25);
	}
	.mobi-padding {
		padding: 20px 25px 0px !important;
	}
	#footer div .av_one_fourth:first-child {
		display: none;
	}
	#top #footer .widget ul li a {
		border-bottom: 1px solid #595858;
		padding: 10px 0px;
	}
	.responsive #top #wrap_all .slide-entry {
    	width: 100%;
		margin: 0px 0px 20px !important;
	}
	
	.event-filter {
		float: left;
		width: 100%;
		margin: 0px;
	}
	.avia-content-slider {
		float: left;
	}
	.ls-wrapper .read-more,
	.ls-wrapper .hidden-sm,
	#top .avia-layerslider .ls-nav-prev,
	#top .avia-layerslider .ls-nav-next,
	#top .avia-layerslider .ls-bottom-slidebuttons {
		display: none !important;
	}
	#top #wrap_all .bg-img {
		background-image: none !important;
	}
}
@media screen and (min-width: 480px) and (max-width: 767px) {
	.responsive #top .logo {
		position: relative;
		top: 25px;
	}
}
@media screen and (max-width: 480px) {
	h1 {
    	font-size: 28px;
	}
	#top #wrap_all .av-special-heading .av-special-heading-tag {
		padding-left: 30px;
		padding-right: 20px;
	}
	.av-special-heading-h1 .special-heading-border {
		height: 3em;
	}
	.responsive #top #wrap_all .slide-entry {
		margin-bottom: 45px;
	}
	#top #wrap_all .box-shadow.mobi-grey-shadow {
		padding-top: 100px !important;
	}
	.avia-multi-slideshow-button.avia-slideshow-button {
		margin-right: 5px;
	}
	.avia-multi-slideshow-button {
		min-width: 130px;
	}
	#top .avia-slideshow-button {
		padding: 10px 5px !important;
	}
	#top #wrap_all .banner {
		height: 54px;
	}
}
@media screen and (max-width: 345px) {
	#top #wrap_all .banner {
		background-position: 40px 0 !important;
	}
}

@media print {
	.print-footer{
	display:block;
	text-align: center;
	font-weight: 900;
	}
	.html_header_top.html_header_sticky #header {
		position: relative !important;
	}
	#footer, #nav, .print-hidden {
		display: none !important;
	} 
	.avia-section-large .content, .avia-section-large .sidebar{
		margin-top: -10% !important;
	}
	.avia-section-large .content, .avia-section-large .sidebar, .content, .sidebar  {
		padding-top: 0px !important;
		padding-bottom: 0px !important;
	}
	.container {
		padding: 0px !important;
	}
	#top #main .avia-section .template-page {
		padding-top: 50px !important;
		padding-bottom: 0px !important;
	}
	div .flex_column {
		margin: 0px !important;
		display: block !important;
	}
	body, p, li {
		font-size: 13px !important;
	}
}
/* END | Media Querie */